How to install libghc-errors-prof on Debian Unstable (Sid)